<template>
    <ul class="">
        <li>
            <router-link :to="{name: blog}">Блог</router-link>
        </li>
    </ul>
</template>

<script>
    export default {
        name: "breadcrumbs"
    }
</script>

<style scoped>

</style>